body {
    margin: 0;
    font-family: Verdana, sans-serif;
    background: #12080b;
    padding-top: 72px;
}

header {
    padding: 35px;
    text-align: center;
}

header h1 {
    margin: 0;
    font-size: 48px;
    letter-spacing: 5px;
    color: #ffb3c1;
}

nav {
    background: #1a0b0f;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    text-align: center;
    padding: 14px;
}

nav a {
    color: #ffccd5;
    text-decoration: none;
    margin: 6px;
    padding: 10px 16px;
    border-radius: 20px;
    background: #351018;
    display: inline-block;
}

nav a:hover {
    background: #a61c35;
    color: white;
}

main {
    max-width: 1000px;
    margin: 30px auto;
    padding: 10px;
}

footer {
    background: #1a0b0f;
    color: #ffccd5;
    text-align: center;
    padding: 18px;
    margin-top: 30px;
}

h2,
h3 {
    color: #ff6b81;
}

.card {
    background: #1f0d12;
    border: 1px solid #7d1427;
    border-radius: 18px;
    padding: 28px;
}

.card {
    text-align: center;
}

.card p {
    font-size: 42px;
    font-weight: bold;
    margin: 18px 0;
    color: white;
}




.bildplatz {
    height: 260px;
    background: #000000;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 20px 0;
    border-radius: 14px;
    overflow: hidden;
}

.bildplatz img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}



.loreCard {
    background: #1f0d12;
    border: 1px solid #7d1427;
    border-radius: 18px;
    padding: 28px;
}

.loreCard p {
    font-size: 22px;
    font-weight: bold;
    line-height: 1.7;
    color: white;
}

#deepLore {
    font-size: 48px;
    padding: 24px;
    text-align: center;
}





.gunTable {
    width: 100%;
    border-collapse: collapse;
    margin-top: 24px;
    text-align: left;
    color: #f5e9e9;
}

.gunTable th,
.gunTable td {
    border: 1px solid #7d1427;
    padding: 18px;
}

.gunTable th {
    background: #351018;
    color: #ffffff;
    font-size: 22px;
    font-weight: bold;
}

.gunTable td {
    background: #16090d;
    font-size: 18px;
    font-weight: bold;
}

.gunImg {
    width: 180px;
    height: 110px;
    background: #100508;
    border-radius: 10px;
}

.gunImg img {
    width: 100%;
    height: 100%;
}




.formalText {
    text-align: left;
}

.formalText p {
    font-size: 16px;
    font-weight: normal;
    line-height: 1.6;
    margin: 12px 0;
}

.formalText h2 {
    text-align: center;
}

.formalText h3 {
    margin-top: 26px;
    margin-bottom: 8px;
}